#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-EoUoe0VoMG5CXi6ovdT0HV
key:                  dhall-1.40.1-EoUoe0VoMG5CXi6ovdT0HV
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  b4da35ab49379358bf57e6635e477abe
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-EoUoe0VoMG5CXi6ovdT0HV
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-HovgRSwClmp3MlpdzIrgeT
    aeson-pretty-0.8.9-6wAbTRAtPlwKHVNL3vTuvZ
    ansi-terminal-0.11-E5ixrJDd19N3eIo8qT5XdI
    atomic-write-0.2.0.7-3E3kfvOBCN46PhRIJcPLln base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CyJL5uwholAB0Oud5HTIOw
    cborg-0.2.5.0-7q7bzJSQ2EdGA9dj4uWubL
    cborg-json-0.2.3.0-GSMShT3nD0QAI73JA8wxhU containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-GKf3yvBivfRFwPngYJLje3
    data-fix-0.3.2-gHHpniR41KnA3dzxfDYp deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-GoeXiy6rhv4K1HaVhnUcDk exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-HbdyGq8oKIa975fXVUHggi
    hashable-1.3.4.1-JDUzpdmU5ZSEtyTlh3rl0t haskeline-0.8.1.0
    http-client-0.7.9-F0Meg3PChUH2jjn5g3QLcZ
    http-client-tls-0.3.5.3-41Lj60OChOq28qiS7JtEVY
    http-types-0.12.3-KjWjvhKRWdoHjRC0yAy5b3
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.2.0-DT5KkTHtfiEEmDDyQp6Bj5
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-Ajh0k0abpSlDb3Q6HDcBvb mtl-2.2.2
    network-uri-2.6.4.1-Bh7QYkujaMC1bdTC9fBevA
    optparse-applicative-0.16.1.0-D229RMevEeFC4f63k5Ajnx
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-EheDSj790PsJUkQ46184Wr
    pretty-simple-4.0.0.0-CeNdLOXdEOK69tzQiasUDA
    prettyprinter-1.7.1-Hjs26KOrpt06si9GtFCy0z
    prettyprinter-ansi-terminal-1.1.3-C1DZSALgy3AJOtLZLMZ9YU
    profunctors-5.6.2-JSEYS7SXZGGAkPfgWlOCrP
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-BFPTG73ujMa6Dr5doZLqpg
    serialise-0.2.4.0-D0QvVPfqkr93QV8OhkIOz8 template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-8qLriq1dsJyLMyH4YhNbSE
    th-lift-instances-0.1.19-6qSXEDhYzVbHIRwK0TB4W3 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-LNtuhGmJxBYD0NnDolqaiP
    uri-encode-1.5.0.7-78ECcan7yE1DwyC3t5UMig
    vector-0.12.3.1-HnbmB9aPlSIFurMrFbOvAA

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

